import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

public class Note extends Actor
{
     
    // Attribute hier:
    
    // Konstruktor hier:
    public Note()
    {
    }
    // Methoden hier:
    public void act() 
    {
    
    }   



}
